

    /* (de) Anpassung der Hauptnavigation */
  #topnav {
    width:760px;
    height:45px;
    float:left;
    position:relative;
    line-height:0;
    background-image:url(../static/bg_topnav.png);
    background-repeat:repeat-x;
    -moz-box-shadow:    0px 0px 5px #999;
    -webkit-box-shadow: 0px 0px 5px #999;
    box-shadow:         0px 0px 5px #999;
  }

  #topnav ul {
    margin:0;
    padding:0;
    /* (en|de) Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
    float:left; 
    list-style-type:none;
  }

  #topnav ul li {
    /* (en|de) Bugfix:IE - Doubled Float Margin Bug */
    display:inline;
    float:left; 
    margin:0;
    padding:0;
  }


/*  #topnav ul li a {
	display:block;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:14px 12px 13px 11px;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
	color:#444;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
	background-image:url(../static/trenner_topnav.png);
	background-repeat:no-repeat;
	background-position:right;
  }*/
  
#topnav ul li.last a {
	background-image:none;
  }


.level-1, .level-1 * {
	margin:0;
	padding:0;
	list-style:none;
}
.level-1 {
	line-height:1.0;
}
.level-1 ul {
	position:absolute;
	top:-999em;
	/*width:10em;  left offset of submenus need to match (see below) */
	width:auto; /* left offset of submenus need to match (see below) */
}
.level-1 ul li {
	width:100%;
}
.level-1 li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.level-1 li {
	float:left;
	position:relative;
}
.level-1 a {
	display:block;
	position:relative;
}
.level-1 li:hover ul, .level-1 li.sfHover ul {
	left:0;
	top:45px; /* match top ul list item height */
	z-index:99;
}
ul.level-1 li:hover li ul, ul.level-1 li.sfHover li ul {
	top:-999em;
}
ul.level-1 li li:hover ul, ul.level-1 li li.sfHover ul {
	left:10em; /* match ul width */
	left:15.5em; /* match ul width */
	top:0;
}
ul.level-1 li li:hover li ul, ul.level-1 li li.sfHover li ul {
	top:-999em;
}
ul.level-1 li li li:hover ul, ul.level-1 li li li.sfHover ul {
	left:10em; /* match ul width */
	top:0;
}
/*** DEMO SKIN ***/
.level-1 {
	float:left;
	margin-bottom:1em;
}
.level-1 a {
	display:block;
	zoom: 1;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:14px 6px 13px 5px;
	text-decoration:none;
	text-transform:uppercase;
	white-space:nowrap;
	color:#444;
	background-image:url(../static/trenner_topnav.png);
	background-repeat:no-repeat;
	background-position:right;
}

  
.level-1 li {
}
.level-2 li {
	background-color:#f1f1f1;
}
.level-2 li a {
	background-image:none !important;
	padding:5px 12px 5px 11px !important;
}
.level-1 li li li {
}
.level-1 li:hover, .level-1 li.sfHover, .level-1 a:focus, .level-1 a:hover, .level-1 a:active, .level-1 a.act {
	color:#000;
}

.level-1 li:hover, .level-1 li.sfHover, .level-1 li.active {
	background-image:url(../static/bg_topnav_act.png);
    	background-repeat:repeat-x;
}
.level-2 li:hover, .level-2 li.sfHover, .level-2 li a:focus, .level-2 li a:hover, .level-2 li a:active, .level-2 li a.act {
	background-image:none;
	color:#000;
	background-color:#f4efc1;
}

/*** arrows **/
.level-1 a.sf-with-ul {
	padding-right:24px;
	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:absolute;
	display:block;
	right:.75em;
	width:10px;
	height:16px;
	text-indent:-999em;
	overflow:hidden;
	background:url('../static/arrows-454545.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:.8em;
	background-position:0px -94px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position:-10px -94px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.level-1 ul .sf-sub-indicator {
	background-position:-10px 0;
}
.level-1 ul a > .sf-sub-indicator {
	background-position:0 0;
}
/* apply hovers to modern browsers */
.level-1 ul a:focus > .sf-sub-indicator, .level-1 ul a:hover > .sf-sub-indicator, .level-1 ul a:active > .sf-sub-indicator, .level-1 ul li:hover > a > .sf-sub-indicator, .level-1 ul li.sfHover > a > .sf-sub-indicator {
	background-position:-10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:url('../static/shadow.png') no-repeat bottom right;
	padding:0 8px 9px 0;
	-moz-border-radius-bottomleft:17px;
	-moz-border-radius-topright:17px;
	-webkit-border-top-right-radius:17px;
	-webkit-border-bottom-left-radius:17px;
}
.sf-shadow ul.sf-shadow-off {
	background:transparent;
}
